<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello world</title>
    <meta name="author" content="Diego Arteaga">
    <meta name="description" content="Primer Ejercicio: Hola mundo">
</head>
<body>
    <div>
        <img src="/svg/fi-rr-balloons.svg" alt="" width="30" height="30">
    </div>
    <h1>Hello Wolrd</h1>
    <h2>We are here</h2>
    <h3>Empezamos a trabajar en HTML</h3>
</body>
</html>